<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_sub_base_title" />

    <include layout="@layout/include_line_view" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.esri.arcgisruntime.mapping.view.MapView
            android:id="@+id/mapView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_margin="@dimen/dp_10"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <RadioGroup
                android:id="@+id/radioGroup"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal">

                <RadioButton
                    android:id="@+id/handleRadioButton"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/selector_radio_button"
                    android:button="@null"
                    android:checked="true"
                    android:gravity="center"
                    android:paddingVertical="@dimen/dp_10"
                    android:text="处置中"
                    android:textColor="@color/white" />

                <RadioButton
                    android:id="@+id/verifyRadioButton"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/selector_radio_button"
                    android:button="@null"
                    android:gravity="center"
                    android:paddingVertical="@dimen/dp_10"
                    android:text="待核实"
                    android:textColor="@color/mainTextColor" />

                <RadioButton
                    android:id="@+id/checkRadioButton"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/selector_radio_button"
                    android:button="@null"
                    android:gravity="center"
                    android:paddingVertical="@dimen/dp_10"
                    android:text="待核查"
                    android:textColor="@color/mainTextColor" />
            </RadioGroup>
        </LinearLayout>
    </FrameLayout>
</LinearLayout>